MozillaZine

[Ext] InfoLister 0.10.5a2

Announce and Discuss the Latest Theme and Extension Releases.
Alan Baxter
 
Posts: 4419
Joined: May 30th, 2005, 2:01 pm
Location: Colorado, USA

Post Posted March 23rd, 2011, 8:16 pm

asqueella wrote:@Alan: Thanks. Could you try installing infolister in a new profile, say in d:\temp\fx-profile by running "path\to\firefox.exe -no-remote -profile d:\temp\fx-profile" to see if it works in a simpler case for you?

- Started Firefox in a new profile with "D:\Program Files\Mozilla Firefox\firefox.exe" -no-remote -profile "d:\temp\fx-profile". Installation by clicking on InfoLister 0.10.4 alpha 1 from http://mozilla.doslash.org/infolister/ worked.
- I was also able to install it in my daily profile, which has 54 other extensions, by dragging the downloaded xpi file into the Firefox window.

I don't know why my other test cases fail, but the problem is resolved for me. Thanks.

Philip Chee

User avatar
 
Posts: 6475
Joined: March 1st, 2005, 3:03 pm

Post Posted July 2nd, 2011, 4:00 am

SeaMonkey 2.2b2 is out. SeaMonkey 2.2 final will be out anytime soon. I suggest you set this version of Infolister to be compatible up to SeaMonkey 2.4.

In the meantime I've put a bumped version up on my website:
http://xsidebar.mozdev.org/modifiedmisc.html#infolister

Phil

asqueella
 
Posts: 4019
Joined: November 16th, 2003, 3:05 am
Location: Russia, Moscow

Post Posted July 25th, 2011, 1:58 pm

@Phil: thanks, bumped the maxVersion a while ago; only got to releasing the new version today.

Milesch
 
Posts: 113
Joined: May 23rd, 2006, 2:01 pm
Location: San Francisco

Post Posted October 2nd, 2011, 11:35 am

Suggestion: Allow sorting of extensions by "compatible" and "incompatible." Also include "Works Properly" primarily because that is lost with the next Mozilla upgrade.
Miles

craigevil

User avatar
 
Posts: 3102
Joined: February 20th, 2005, 2:12 pm
Location: OZ

Post Posted November 8th, 2011, 5:57 pm

gets disabled when Firefox is upgraded from 7 > 8.0
One Ring to rule them all.

Milesch
 
Posts: 113
Joined: May 23rd, 2006, 2:01 pm
Location: San Francisco

Post Posted November 11th, 2011, 1:02 pm

Upgraded FF from 7 to 8.0 and InfoLister 10.4.a2 doesn't work as I was told during the upgrade. Enabled it and it worked. Then restarted FF and it didn't work, and hasn't through a couple more restarts. I had reported it a compatible when it worked and don't find a way in FF to change that, so I guess notice here is the only method. If you need to know my add-ons etc. let me know.

Don't know how I'll live without InfoList! Obviously it's the last time I'll upgrade FF until it reads that Infolist is compatable!!

opopopoo
 
Posts: 303
Joined: June 9th, 2004, 1:05 pm

Post Posted November 12th, 2011, 3:02 pm

Once in the past Info Lister offered the option of automatic saving its report to a disk file.
It was a very good stuff.
Now I can't see that option any more.
Any idea when/which version has removed this feature?
Fx 24.4.0 the latest one
Tb 24.4.x the latest one
on different Windows platforms

henrikdahlerup
 
Posts: 1
Joined: November 20th, 2011, 9:21 am

Post Posted November 20th, 2011, 9:27 am

I really miss Infolister for FF8.
But Compatibility Reporter is Good.

Endor

User avatar
 
Posts: 146
Joined: January 17th, 2008, 8:03 am
Location: Somewhere in Space

Post Posted November 27th, 2011, 1:04 pm

Hi.
Is there a working Version of Infolister for Firefox 9 and higher available?
Installing works, but when I open the InfoLister 0.10.4a2 Window, it is written only:
please wait ..
Nothing more. I wait 10 minutes and more, but nothing change.
I really miss Infolister.

Endor
Mozilla/5.0 (Windows NT 6.1; WOW64; rv:54.0) Gecko/20100101 Firefox/54.0
OS: Windows 7 Home Premium - My Versions Info

traviscn
 
Posts: 9
Joined: April 14th, 2005, 6:59 pm
Location: NZ

Post Posted December 19th, 2011, 10:57 pm

the version posted here works with Firefox 9.
http://code.google.com/p/infolister/issues/detail?id=17

Milesch
 
Posts: 113
Joined: May 23rd, 2006, 2:01 pm
Location: San Francisco

Post Posted December 20th, 2011, 8:21 pm

When I upgraded to FF8 in early November it was listed as incompatible. However, I found it did work and submitted it and it now reads works properly; however still reads that it is incompatible in FF8. Has it been abandoned?

lethedoom
 
Posts: 16
Joined: July 10th, 2004, 10:15 am

Post Posted December 27th, 2011, 8:04 am

Milesch wrote:When I upgraded to FF8 in early November it was listed as incompatible. However, I found it did work and submitted it and it now reads works properly; however still reads that it is incompatible in FF8. Has it been abandoned?


Updating traviscn posting of 2011-12-19 http://code.google.com/p/infolister/issues/detail?id=17 (InfoLister 0.10.4a3) works with both Firefox 9.01 and Thunderbird 9.01

lethedoom

Milesch
 
Posts: 113
Joined: May 23rd, 2006, 2:01 pm
Location: San Francisco

Post Posted December 27th, 2011, 9:44 am

And of course it works fine with FF 8. Still would like to see the "disabled" extensions sorted so they are in a separate section below the ones in use. It takes me quite some time to move them!

asqueella
 
Posts: 4019
Joined: November 16th, 2003, 3:05 am
Location: Russia, Moscow

Post Posted January 29th, 2012, 8:11 am

opopopoo wrote:Once in the past Info Lister offered the option of automatic saving its report to a disk file.

It should still be there, I just didn't have the energy to keep the UI working: see http://code.google.com/p/infolister/issues/detail?id=6

Milesch wrote:And of course it works fine with FF 8. Still would like to see the "disabled" extensions sorted so they are in a separate section below the ones in use. It takes me quite some time to move them!

Logged the request here: http://code.google.com/p/infolister/issues/detail?id=20 I probably won't make a patch for it anytime soon, but I'm open to including someone else's patch.

@traviscn, lethedoom: Thanks for holding the fort while I was away!

Endor

User avatar
 
Posts: 146
Joined: January 17th, 2008, 8:03 am
Location: Somewhere in Space

Post Posted April 2nd, 2014, 3:19 am

Hi .
Since last Updates of Firefox Nightly and Aurora, Infolister never works.
It opens only a empty Window with the line Please wait...

The error console says this:

Code: Select all
Time stamp: 02.04.2014 12:13:40
Error: [Exception... "Component returned failure code: 0x80520012 (NS_ERROR_FILE_NOT_FOUND) [nsIXPCComponents_Utils.import]"  nsresult: "0x80520012 (NS_ERROR_FILE_NOT_FOUND)"  location: "JS frame :: resource://3f0da09b-c1ab-40c5-8d7f-53f475ac3fe8-api-utils-lib/securable-module.js -> resource://3f0da09b-c1ab-40c5-8d7f-53f475ac3fe8-infolister-lib/addonsProvider.js :: gAddonsProvider.readDatasource :: line 197"  data: no]
Source: resource://3f0da09b-c1ab-40c5-8d7f-53f475ac3fe8-api-utils-lib/securable-module.js -> resource://3f0da09b-c1ab-40c5-8d7f-53f475ac3fe8-infolister-lib/collect.js
Line: 66


Please take a look on it.
Thanks
Cheers
Endor
Mozilla/5.0 (Windows NT 6.1; WOW64; rv:54.0) Gecko/20100101 Firefox/54.0
OS: Windows 7 Home Premium - My Versions Info

Return to Extension/Theme Releases


Who is online

Users browsing this forum: No registered users and 3 guests